h1, h2, h3, h4, h4, h5, h6, p, span, a, ul, li
{
	font-family: 'Oxygen', sans-serif;
}

p 
{
	text-align: justify;
	padding: 5px;
	font-size: 18px;
	line-height: 27px;
}

.padded_p
{
	margin-left: 20px;
	margin-right: 20px;
}

a 
{
	text-decoration: none;
}

h1
{
	font-size: 30px;
}

h2
{
	font-size: 20px;
}